Announcements

Would you like to co-innovate with us? If so, we’d like to invite you to become product development partners with us. Read more about it in our announcement Launch of the TeamViewer User Focus Program

Posted by devilhacker
Henagon

kali teamviewer bug?

hello

i'm finding this topic for instal the teamviewer on kali linux on a raspberry pi 3

https://community.teamviewer.com/t5/Linux/Teamviewer-on-Kali-Linux-AMR/td-p/1765

it's ok is installating but when i open the teamviewer i'm nothing ID password and when i clic on option a new windoww open and nothing inside....

please help me

 

thanks

ps: sory for my english:(

4 Replies
Highlighted
Posted by iainwels
Pentagon

Re: kali teamviewer bug?

Hello devilhacker,

Could you try to expail it some more (P.S. If you're native language is Dutch, French, German or Spanish, Spanish is my worst spoken language, Private message me!!!). I am so sorry but i could not understand you,

I hope this helps,

Thank you for using teamviewer.

With kind regards, Met vriendelijke groet,
Iain Wels,
ICT-Support
If you found this helpfull please verify it as an solution, so it could help other people
3 Replies
Posted by devilhacker
Henagon

Re: kali teamviewer bug?

I instal the teamviewer but I have this https://images.imgbox.com/42/9b/pCUBcs7z_o.jpg wat is the problem. Internet ok.
Posted by devilhacker
Henagon

Re: kali teamviewer bug?

no answer?

Posted by TeamViewer Staff
TeamViewer Staff

Re: kali teamviewer bug?

Dear devilhacker,

Thank you for your post and screenshot provided.

This looks like you have missing dependencies make sure you have the following dependencies satisfied:

  • libc6 (>= 2.17),
  • libdbus-1-3, libqt5gui5 (>= 5.2.1),
  • libqt5widgets5 (>= 5.2.1),
  • libqt5qml5 (>= 5.2.1),
  • libqt5quick5 (>= 5.2.1),
  • libqt5webkit5 (>= 5.1.1),
  • libqt5x11extras5 (>= 5.2.1),
  • qtdeclarative5-qtquick2-plugin (>= 5.2.1) | qml-module-qtquick2 (>= 5.2.1),
  • qtdeclarative5-controls-plugin (>= 5.2.1) | qml-module-qtquick-controls (>= 5.2.1),
  • qtdeclarative5-dialogs-plugin (>= 5.2.1) | qml-module-qtquick-dialogs (>= 5.2.1),
  • qtdeclarative5-window-plugin (>= 5.2.1) | qml-module-qtquick-window2 (>= 5.2.1),
  • qtdeclarative5-quicklayouts-plugin (>= 5.2.1) | qml-module-qtquick-layouts (>= 5.2.1)

Recommended packages:

  • ttf-liberation | fonts-liberation

You can do an 'apt-get install package1, package2,..., packageN' to install them.

Once everything is installed, please restart TeamViewer by running the following command

sudo teamviewer daemon restart

Hope this solution works for you.

 

Best regards,

Christian

Did my reply answer your question? Accept it as a solution to help others, Thanks.